Skip to main content
GET
Show journal

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

id
integer
required

The journal ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: company, currency, defaultAccount, suspenseAccount, profitAccount, lossAccount, bankAccount, creator, inboundPaymentMethodLines, outboundPaymentMethodLines

Example:

"company,currency"

Response

Success